Subject: Floating Rate language
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 Jun 1999 06:58:00 -0700 (PDT)

Sara,

I have sent a fax to your attention for a Financial Power deal #215146.  We 
need the Floating Rate language reviewed as we have adjusted it from the 
existing definition for CalPX SP15 which is below.  If I should be sending 
this to someone else, please let me know.

Thank you,
Joe Hunter

CalPX - SP15:
The average of the daily settlement prices for On-Peak electricity as 
published (electronically or otherwise) by the California Power Exchange 
under the headings "Hourly Zonal Prices (Constrained): SP 15" for the 
applicable Determination Period; On-Peak hours: HE 0700 through HE 2200 PPT, 
Monday through Saturday (excluding Sundays and NERC Holidays)